/* Localized versions of Info.plist keys */
਀ഊCFBundleName = "Ogg";
਀䌀䘀䈀甀渀搀氀攀匀栀漀爀琀嘀攀爀猀椀漀渀匀琀爀椀渀最 㴀 ∀伀最最 瘀攀爀猀椀漀渀 ㄀⸀㄀㄀∀㬀ഊCFBundleGetInfoString = "Ogg version 1.11, Copyright 1994-2001, Xiphophorus.";
਀一匀䠀甀洀愀渀刀攀愀搀愀戀氀攀䌀漀瀀礀爀椀最栀琀 㴀 ∀䌀漀瀀礀爀椀最栀琀 ㄀㤀㤀㐀ⴀ㈀　　㄀Ⰰ 堀椀瀀栀漀瀀栀漀爀甀猀⸀∀㬀ഊ